GCLOUD_CONTAINER_BUILDS(1)

NAME

gcloud container builds - create and manage container builds

SYNOPSIS

gcloud container builds COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Create and manage container builds.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    cancel
        Cancel an ongoing build.

    describe
        Get information about a particular build.

    list
        List builds.

    log Stream the logs for a build.

    submit
        Submit a build using the Google Container Builder service.